Support » Plugin: AJAX Heartbeat Tool » WordPress MU Support

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mikel King

    (@vizkr)

    wdtp,

    I have not tested the plugin with network yet. I imagine that if you network activate it will indeed affect all.

    Plugin Author Mikel King

    (@vizkr)

    @wdtp I had one report regarding multisite that turned out to be a php version issue. So long as your site is running on 5.3 or newer then you should be able to use it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress MU Support’ is closed to new replies.